LinHES - Bug # 620: add monitorix package to the repo (system monitoring tool with web interface)

Status: Closed Priority: Normal

Author: graysky Category: Packages: Extra

Created: 02/04/2010 Assignee: jams

Updated: 03/21/2010 Due date:

Description: | wrote a PKGBUILD that works will R6 for Monitorix. I've been running it for a week now on my R6 box and
it's great.

Link to my forum post containing the PKGBUILD and monitorix.rc.d file:
[[http://knoppmyth.net/phpBB2/viewtopic.php?t=20809]]

History

03/21/2010 07:29 am - jams

- Assignee set to jams

03/21/2010 10:29 am - jams

- Status changed from New to In Progress

- Target version set to 6.03.00

- Category set to Packages: Extra

03/21/2010 11:22 am - jams

added to repo with a few minor modifications

Pkgname changed to monitorix instead of monitorix-linhes

Didn't give it a lot of testing, but it seemed to work

Thankgs graysky !!

03/21/2010 11:22 am - jams
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:"8ecd56f8b49ecec6ac07067bb1650fa7a49a1825".
